/* Optimo 2019 CSS */


.bg-primary {
	background-color: rgba(0,0,0,0.8)!important
}
.navbar-dark .navbar-brand {
	color: #fff
}
.navbar-dark .navbar-brand:focus, .navbar-dark .navbar-brand:hover {
	color: #fff
}
.navbar-dark .navbar-nav .nav-link {
	color: rgba(255,255,255,.75);
	font-weight: 500;
	transition: color .3s ease-out;
	-moz-transition: color .3s ease-out;
	-webkit-transition: color .3s ease-out;
	-o-transition: color .3s ease-out;
	font-weight: 700;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
	color: #fff;
	background: -webkit-linear-gradient(45deg, #60f2ff, #ffb5e2 60%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-shadow: 0 0 15px rgba(96,242,255,0.8);
}
.navbar-dark .navbar-nav .nav-link.disabled {
	color: rgba(255,255,255,.2)
}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
	color: #fff
}
.mobmenu-push-wrap, body.mob-menu-slideout-over {
	padding-top: 70px !important;
}
.mobmenu {
	display: none !important;
}
#wrapper-navbar {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9999;
}
.aligncenter, .ml-auto, .mx-auto {
	margin-right: auto;
}
#main-menu {
	padding-top: 30px;
	text-transform: uppercase;
	margin: 0 14px 0 auto;
}
#menu-item-2676 {
	margin-left: 15px;
	margin-right: 10px;
	width: 80px;
	position: relative;
}
#menu-item-2676 a {
	background: url("../img/logo-2.png") no-repeat;
	background-size: contain;
	width: 80px;
	height: 80px;
	position: absolute;
	top: -20px;
	left: 0;
	overflow: hidden;
	line-height: 999em;
}
.site-main {
	padding-top: 120px;
}
body.page-id-14 .site-main, body.page-id-10 .site-main, body.page-id-4 .site-main, body.page-id-3121 .site-main {
	padding-top: 88px;
}
body.page-id-6 .site-main {
	padding-top: 20px;
}

@media (max-width:768px) {
#menu-item-16 {
	margin-left: 0;
}
#menu-item-2676 {
	display: none !important;
}
.bg-primary {
	background-color: #000!important;
}
.mobmenu-push-wrap, body.mob-menu-slideout-over {
	padding-top: 30px !important;
}
body.page-id-14 .site-main,  body.page-id-10 .site-main,  body.page-id-4 .site-main,  body.page-id-3121 .site-main {
	padding-top: 56px;
}
}
.entry-footer {
	clear: both;
}
.h1.underlined, .h2.underlined, .h3.underlined, .h4.underlined, .h5.underlined, .h6.underlined, h1.underlined, h2.underlined, h3.underlined, h4.underlined, h5.underlined, h6.underlined {
	margin: 0 0 -10px;
	letter-spacing: 5px;
}
.h1.underlined:after, .h2.underlined:after, .h3.underlined:after, .h4.underlined:after, .h5.underlined:after, .h6.underlined:after, h1.underlined:after, h2.underlined:after, h3.underlined:after, h4.underlined:after, h5.underlined:after, h6.underlined:after {
	content: " ";
	display: block;
	width: 50%;
	margin: 10px auto 25px;
	max-width: 300px;
	height: 1px;
	background: #fff;
	opacity: 0.5;
}
.underlined.huge {
	font-size: 3.6rem;
	line-height: 2.3rem;
	margin-bottom: 10px;
}
.underlined.huge:after {
	margin: 20px auto;
	max-width: 150px;
}

@media (max-width:600px) {
.underlined.huge {
	font-size: 2rem;
	line-height: 1rem;
}
.m-hide {
	display: none !important;
}
}
.h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #fff !important;
}
/* HOMEPAGE */
.homebutts {
	padding: 15px;
	text-align: center;
}
.homebutts a {
	display: inline-block;
	width: 260px;
	margin: 0;
	height: 61px;
	background-color: #333;
	background: url('/wp-content/uploads/2019/01/homebutts.png') no-repeat;
	background-size: 200%;
}
.homebutts a.learn_more_link {
	background-position: left bottom;
}
.homebutts a.learn_more_link:hover {
	background-position: left top;
}
.homebutts a.enquire_now_link {
	background-position: right bottom;
	margin-left: 20px;
}
.homebutts a.enquire_now_link:hover {
	background-position: right top;
}
ul.brand-tiles {
	list-style: none;
	margin: 20px auto;
	padding: 0;
	clear: both;
	text-transform: uppercase;
	text-align: center;
	max-width: 750px;
}
ul.brand-tiles li {
	list-style: none;
	max-width: 50%;
	float: left;
	padding: 0;
	position: relative;
}
ul.brand-tiles li.size-x4, ul.brand-tiles li.size-x2 {
	max-width: 100%;
	float: left;
}
.ratio-box {
	height: 0;
	overflow: hidden;
	padding-top: 100%;
	position: relative;
}
.ratio-box-inside {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0 20px;
}
.flexbox-centering {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.viewport-sizing {
	padding-top: 10px;
}
ul.brand-tiles .ratio-box {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
ul.brand-tiles .ratio-box-inside, ul.brand-tiles li .background-colour {
	opacity: 0;
	transition: opacity .3s ease-out;
	-moz-transition: opacity .3s ease-out;
	-webkit-transition: opacity .3s ease-out;
	-o-transition: opacity .3s ease-out;
}
ul.brand-tiles li:hover .ratio-box-inside {
	opacity: 1;
}
ul.brand-tiles li:hover .background-colour {
	opacity: 0.7;
}

@media (max-width:600px) {
ul.brand-tiles li {
	max-width: 100%;
	float: left;
}
ul.brand-tiles span.desc {
	font-size: 1vw;
}
ul.brand-tiles .ratio-box-inside {
	opacity: 1;
}
ul.brand-tiles .background-colour {
	opacity: 0.7 !important;
}
}
ul.brand-tiles a.brandlink {
	color: #fff;
	text-decoration: none;
}
ul.brand-tiles a.brandlink:hover {
	text-shadow: 0px 5px 15px rgba(0,0,0,.4);
}
ul.brand-tiles .h1.underlined {
	display: inline;
	line-height: 2rem;
}
ul.brand-tiles .h1.underlined:after {
	margin: 5px auto 0;
}
ul.brand-tiles span.desc {
	font-size: 1rem;
	line-height: 0rem;
}
ul.brand-tiles span.soclinks {
	display: block;
	margin-top: 8px;
}
ul.brand-tiles span.soclinks a {
	width: 40px;
	height: 40px;
	margin: 5px;
	background-size: cover;
	display: inline-block;
}
ul.brand-tiles span.soclinks a.soc1 {
	background-image: url('../img/fr-soc1.png');
}
ul.brand-tiles span.soclinks a.soc2 {
	background-image: url('../img/fr-soc2.png');
}
ul.brand-tiles span.soclinks a.soc3 {
	background-image: url('../img/fr-soc3.png');
}
/* ABOUT US / ENQUIRE NOW */

body.page-id-14 #page-wrapper .container, body.page-id-10 #page-wrapper .container, body.page-id-4 #page-wrapper .container, body.page-id-3121 #page-wrapper .container {
	max-width: none;
}
body.page-id-14 #primary, body.page-id-10 #primary, body.page-id-4 #primary, body.page-id-3121 #primary {
	padding-right: 0;
	padding-left: 0;
}
#post-14 > .attachment-full.size-full.wp-post-image, #post-10 > .attachment-full.size-full.wp-post-image, #post-4 > .attachment-full.size-full.wp-post-image, #post-3121 > .attachment-full.size-full.wp-post-image {
	max-width: 900px;
	width: 100%;
	margin: 0 auto 30px;
	display: block;
}
#post-14 > .attachment-full.size-full.wp-post-image {
	animation: zapone 3s infinite;
	margin: 25px auto 5px;
	max-width: 800px;
}
.neonzap {
	animation: zapmore 4s infinite;
}
#post-4 > .attachment-full.size-full.wp-post-image {
	margin: 0 auto -50px;
}
#post-14 > .entry-content, #post-10 > .entry-content, #post-4 > .entry-content, #post-3121 > .entry-content {
	max-width: 750px;
	margin: 0 auto;
	padding-right: 15px;
	padding-left: 15px;
}
/* OUR FRANCHISES */
body.page-id-6 #page-wrapper .container {
	/*max-width: none;*/
	line-height: 1rem;
}
body.page-id-6 #primary {
	padding-right: 0;
	padding-left: 0;
}
.brand-intro-div {
	background-size: cover;
	background-position: 50%;
	margin-top: 88px;
}
.brand-intro-container {
	max-width: 750px;
	margin: 0 auto;
	padding: 20px 15px;
	padding-left: 15px;
}
.brand-intro-content {
	width: 50%;
	float: right;
	background: rgba(0,0,0,.84);
	padding: 10px 20px;
}
ul.brand-nav {
	list-style: none;
	padding: 20px 0 20px 15px;
	max-width: 750px;
	margin: 0 auto;
}
ul.brand-nav li {
	list-style: none;
	display: inline-block;
	margin-right: 13px;
}
ul.brand-nav li a {
	color: #fff;
	padding-right: 13px;
	border-right: 1px solid #666;
	text-transform: uppercase;
	font-size: .6rem;
}
ul.brand-nav li:last-child a {
	border-right: 0;
}
ul.brand-nav li a {
	color: #fff;/*opacity: .8;
    transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    -webkit-transition: opacity .3s ease-out;
    -o-transition: opacity .3s ease-out;*/
}
ul.brand-nav li a:hover {
	text-decoration: none;
}
ul.brand-row {
	list-style: none;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 750px;
}
ul.brand-row li {
	list-style: none;
	padding: 0;
	margin: 0 0 30px;
	clear: both;
}
ul.brand-row li.brandline {
	margin: 0 15px 30px;
	padding: 0;
	height: 1px;
	background: #666;
}
ul.brand-row .col-6 {
	float: left;
}

@media (max-width:600px) {
.brand-intro-content,  ul.brand-row .col-6 {
	float: none;
	width: 100%;
	max-width: none;
}
}
ul.brand-row .h1.underlined {
	text-transform: uppercase;
	display: block;
	line-height: 2rem;
	margin-top: 20px;
}
ul.brand-row .h1.underlined:after {
	width: 50%;
	margin: 10px 0 25px;
}
ul.brand-row .soclinks {
	margin: 20px 0 0;
}
.soclinks a {
	display: block;
	margin: 0 3px 10px;
	color: #fff;
	/*opacity: .8;
    transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    -webkit-transition: opacity .3s ease-out;
    -o-transition: opacity .3s ease-out;*/
	height: 23px;
	line-height: 23px;
	background: no-repeat 0 50%;
	background-size: auto 100%;
}
.soclinks a.soc-enquire {
	margin: 0 3px 6px -5px;
	height: auto;
}
.soclinks a.soc-enquire img {
	max-height: 55px;
}
#main > ul > li.heathyhabits > div > div.brand-row-content > div > a.soc-enquire > img {
	max-height: 77px;
}
.soclinks a.soc-learnmore {
	background: url('../img/fr-learnmore.png') no-repeat 0 0;
	display: inline-block;
	background-size: contain;
	width: 150px;
	height: 31px;
	margin: 0 3px 2px;
}
ul.brand-tiles .soclinks a.soc-learnmore {
	width: 192px;
	height: 43px;
	margin: 0 3px 2px 10px;
}
.soclinks a.soc-website {
	background: url('../img/fr-website.png') no-repeat 0 0;
	display: inline-block;
	background-size: contain;
	width: 108px;
	height: 23px;
	margin-right: 4px;
}
.soclinks a.soc1 {
	background-image: url('../img/br-icon3.png');
	display: inline-block;
	width: 23px;
	margin-right: 4px;
}
.soclinks a.soc2 {
	background-image: url('../img/br-icon4.png');
	display: inline-block;
	width: 23px;
	margin-right: 4px;
}
.soclinks a.soc3 {
	background-image: url('../img/br-icon5.png');
	display: inline-block;
	width: 23px;
	margin-right: 4px;
}
.soclinks a:hover {
	opacity: 1;
	text-decoration: none;
}
.brandpage.soclinks a.soc-enquire {
	margin-bottom: 10px;
}
.brandpage.soclinks a.soc-enquire img {
	max-height: none;
}
.brandpage.brandpage.soclinks a.soc-website {
	width: 155px;
	height: 33px;
	margin-right: 12px;
}
.brandpage.soclinks a.soc1, .brandpage.soclinks a.soc2, .brandpage.soclinks a.soc3 {
	width: 33px;
	height: 33px;
	margin-right: 12px;
}
/* ENQUIRE NOW */

ul.en-brand-logos {
	list-style: none;
	margin: 0px auto 20px;
	padding: 0;
	clear: both;
	text-transform: uppercase;
	text-align: center;
	max-width: 750px;
}
ul.en-brand-logos li {
	list-style: none;
	display: inline-block;
	padding: 10px 15px;
	position: relative;
}
ul.en-brand-logos li img {
	max-width: 100%;
	max-height: 100%;
}
ul.en-brand-logos li a:hover img {
	filter: drop-shadow(0px 0px 20px rgba(255,255,255,.3));
}
/* BLOG */
.post-list-item {
	float: left;
	min-height: 385px;
	padding: 30px 15px;
}
.post-featimg {
	width: 50%;
	float: right;
	margin: 0 0 20px 30px;
}

@media (max-width:600px) {
.post-list-item {
	max-width: 100% !important;
	float: none;
	min-height: 0;
	border-bottom: 1px solid #444;
}
.post-featimg {
	width: 100%;
	float: none;
	margin: 0 0 20px;
}
}
.post-list-item h2 {
	font-size: 1rem;
	letter-spacing: 1px;
}
.post-list-item h2 a {
	display: block;
}
.post-list-item p {
	display: none;
}
.post-list-item .post-thumb {
	display: block;
	overflow: hidden;
	height: 0;
	padding-top: 80%;
	background-size: cover;
	background-position: 50%;
	margin-bottom: 15px;
}
time.updated, span.byline {
	display: none;
}
time.updated.published {
	display: inline-block;
}
/* CONTACT US */
.cu-l {
	width: 46%;
	float: left;
	padding-top: 20px;
}
.cu-r {
	width: 50%;
	float: right;
}

@media (max-width:600px) {
.cu-l, .cu-r {
	width: 100%;
	float: none;
}
}
hr {
	border-color: #666 !important;
}
.cu-l hr {
	width: 50%;
	display: inline-block;
}
form.contact-us-form label, form.contact-us-form legend {
	display: none;
}
form.contact-us-form input {
	margin-top: 0 !important;
	margin-left: 0 !important;
}
form.contact-us-form input {
	margin-top: 0 !important;
	margin-left: 0 !important;
}
form.contact-us-form textarea {
	width: 100% !important;
}
form.contact-us-form input.gform_button.button, body.page .gform_wrapper .gform_footer input.button, body.page .gform_wrapper .gform_footer input[type=submit] {
	background: url('/wp-content/uploads/2019/01/btn-submit.png') no-repeat !important;
	background-size: contain !important;
	overflow: hidden !important;
	text-indent: -9999px;
	width: 212px;
	height: 60px;
	margin: 0 0 10px -8px !important;
}
.contact-us-form input.gform_button.button:hover, body.page .gform_wrapper .gform_footer input.button:hover, body.page .gform_wrapper .gform_footer input[type=submit]:hover {
	filter: drop-shadow(0px 0px 20px rgba(255,255,255,.4))
}
form.contact-us-form .gform_footer.top_label {
	margin-top: 0;
	padding-top: 0;
}
/* FORMS */
form h2, body .gform_wrapper h2.gsection_title {
	background: #b42c33 !important;
	padding: 7px 12px !important;
	max-width: 369px !important;
}
form h2:after {
	display: none;
}
body .gform_wrapper .gsection {
	border-bottom: 0;
}
body .gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
	font-weight: 300;
}
body .gform_wrapper .description, body .gform_wrapper .gfield_description, body .gform_wrapper .gsection_description {
	padding-top: 15px !important;
}
body .gform_wrapper .gfield_required {
	color: #f00 !important;
}
body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type=submit] {
	background: #b42c33 !important;
	padding: 7px 12px !important;
	border: 0 !important;
	color: #fff;
	font-weight: 700;
	font-size: 1.25em !important;
}
body .gform_wrapper .gform_footer input.button:hover, body .gform_wrapper .gform_footer input[type=submit]:hover, body .gform_wrapper .gform_page_footer input.button:hover, body .gform_wrapper .gform_page_footer input[type=submit]:hover {
	filter: drop-shadow(0px 0px 15px rgba(255,255,255,.4));
}
body .gform_wrapper li.gfield.gfield_error, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: rgba(255,255,255,0.8) !important;
	padding-left: 12px !important;
	padding-right: 12px !important;
}
/* FOOTER */
.footercontent {
	background: #fff;
	color: #000;
	padding: 20px 15px 25px;
	text-align: center;
	margin: 45px 0 5px;
}
.footercontent h2:after {
	background: #000;
	max-width: 100px;
}
.footercontent {
	background: #fff;
	color: #000;
}
.footercontent ul.en-brand-logos li {
	padding: 5px 8px;
}
ul#menu-footer-menu {
	list-style: none;
	padding: 5px 20px 0;
}
.footercontent .footer_tagline {
	border: 1px solid #000;
	border-width: 1px 0;
	display: inline-block;
	font-weight: 500;
}
#menu-footer-menu li {
	list-style: none;
	display: inline-block;
	margin-right: 15px;
}
#menu-footer-menu li a {
	color: #fff;
	padding-right: 15px;
	border-right: 1px solid #666;
	text-transform: lowercase;
}
#menu-footer-menu li:last-child a {
	border-right: 0;
}
#menu-footer-menu li a {
	color: #fff;
	opacity: .6;
	transition: opacity .3s ease-out;
	-moz-transition: opacity .3s ease-out;
	-webkit-transition: opacity .3s ease-out;
	-o-transition: opacity .3s ease-out;
}
#menu-footer-menu li a:hover {
	opacity: 1;
	text-decoration: none;
}
.neon {
	animation: zapone 3s infinite;
}
@keyframes zapone {
 0% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.2)) drop-shadow(0px 0px 20px rgba(255,255,255,.2)) drop-shadow(3px 4px 0px #000)
}
 5% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.2)) drop-shadow(0px 0px 20px rgba(255,255,255,.2)) drop-shadow(3px 4px 0px #000)
}
 6% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.5)) drop-shadow(0px 0px 20px rgba(255,255,255,.5)) drop-shadow(3px 4px 0px #000)
}
 7% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.0)) drop-shadow(0px 0px 20px rgba(255,255,255,.0)) drop-shadow(3px 4px 0px #000)
}
 8% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.1)) drop-shadow(0px 0px 20px rgba(255,255,255,.1)) drop-shadow(3px 4px 0px #000)
}
 30% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.1)) drop-shadow(0px 0px 20px rgba(255,255,255,.1)) drop-shadow(3px 4px 0px #000)
}
 31% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.0)) drop-shadow(0px 0px 20px rgba(255,255,255,.0)) drop-shadow(3px 4px 0px #000)
}
 32% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.2)) drop-shadow(0px 0px 20px rgba(255,255,255,.2)) drop-shadow(3px 4px 0px #000)
}
 95% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.2)) drop-shadow(0px 0px 20px rgba(255,255,255,.2)) drop-shadow(3px 4px 0px #000)
}
 96% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.0)) drop-shadow(0px 0px 20px rgba(255,255,255,.0)) drop-shadow(3px 4px 0px #000)
}
 97% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.4)) drop-shadow(0px 0px 20px rgba(255,255,255,.4)) drop-shadow(3px 4px 0px #000)
}
 98% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.0)) drop-shadow(0px 0px 20px rgba(255,255,255,.0)) drop-shadow(3px 4px 0px #000)
}
 98% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.2)) drop-shadow(0px 0px 20px rgba(255,255,255,.2)) drop-shadow(3px 4px 0px #000)
}
}
 @keyframes zapmore {
 0% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.4)) drop-shadow(0px 0px 20px rgba(255,255,255,.4)) drop-shadow(3px 4px 0px #000)
}
 5% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.3)) drop-shadow(0px 0px 20px rgba(255,255,255,.3)) drop-shadow(3px 4px 0px #000)
}
 6 {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.7)) drop-shadow(0px 0px 20px rgba(255,255,255,.7)) drop-shadow(3px 4px 0px #000)
}
 7% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.0)) drop-shadow(0px 0px 20px rgba(255,255,255,.0)) drop-shadow(3px 4px 0px #000)
}
 8% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.3)) drop-shadow(0px 0px 20px rgba(255,255,255,.3)) drop-shadow(3px 4px 0px #000)
}
 30% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.3)) drop-shadow(0px 0px 20px rgba(255,255,255,.3)) drop-shadow(3px 4px 0px #000)
}
 31% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.0)) drop-shadow(0px 0px 20px rgba(255,255,255,.0)) drop-shadow(3px 4px 0px #000)
}
 32% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.5)) drop-shadow(0px 0px 20px rgba(255,255,255,.5)) drop-shadow(3px 4px 0px #000)
}
 95% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.5)) drop-shadow(0px 0px 20px rgba(255,255,255,.5)) drop-shadow(3px 4px 0px #000)
}
 96% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.0)) drop-shadow(0px 0px 20px rgba(255,255,255,.0)) drop-shadow(3px 4px 0px #000)
}
 97% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.7)) drop-shadow(0px 0px 20px rgba(255,255,255,.7)) drop-shadow(3px 4px 0px #000)
}
 98% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.0)) drop-shadow(0px 0px 20px rgba(255,255,255,.0)) drop-shadow(3px 4px 0px #000)
}
 98% {
 filter:drop-shadow(0px 0px 20px rgba(255,255,255,.4)) drop-shadow(0px 0px 20px rgba(255,255,255,.4)) drop-shadow(3px 4px 0px #000)
}
}






/* FRANCHISEES */

/*
.page-template-page-franchisees h1.title > img, .page-template-page-franchisees-welcome h1.title > img, .franchisees-section h1.title > img {
  margin-right: 20px;
  position: relative;
  right: 5px;
  top: 68px;
}
*/

.franchisee-welcome {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 5%;
}
.log-out-button {
	background-color: #c33;
	cursor: pointer;
	color: #fff !important;
	font-size: 10px;
	padding: 3px 6px;
	float: right;
	margin: 8px 0 90px;
}
.log-out-button:hover {
	background: #FFF;
	color: #c33 !important;
	text-decoration: none;
}
.page-template-page-franchisees .frlogo, .page-template-page-franchisees-welcome .frlogo, .franchisees-section .frlogo {
	float: left;
	padding-right: 20px;
	position: relative;
	width: 120px;
	height: 120px;
	bottom: 30px;
}

@media all and (max-width: 425px) {
	.page-template-page-franchisees .frlogo, .page-template-page-franchisees-welcome .frlogo, .franchisees-section .frlogo {
		float: none;
		width: 90px;
		height: 90px;
		bottom: 18px;
	}
	.log-out-button {
		margin: 0;
	}
}
.franchisee-welcome .frtitle {
	float: left;
}
.franchisee-container {
	margin: 20px auto 50px;
	min-height: 400px;
	clear: both;
}
.page-template-page-franchisees h1.title, .page-template-page-franchisees-welcome h1.title, .franchisees-section h1.title {
	margin-bottom: 40px;
	width: auto;
	position: relative;
	line-height: 30px;
}
.franchisee-downloads-accordion {
	padding-right: 10px;
}
.franchisee-downloads-accordion h2 {
	background: #fff;
	padding: 10px;
	border-radius: 10px;
	font-size: 14px;
	color: #c33;
	cursor: pointer;
	position: relative;
}
.franchisee-downloads-accordion h2:hover {
	color: #000;
}
.franchisee-downloads-accordion h2:before {
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 9px solid #c33;
	width: 0;
	height: 0;
	position: absolute;
	right: 15px;
	top: 14px;
	content: "";
}
.franchisee-downloads-accordion h2:hover:before {
	border-bottom: 9px solid #000;
}
.franchisee-downloads-accordion h2.active:before {
	border-bottom: 0;
	border-top: 9px solid #c33;
}
.franchisee-downloads-accordion h2.active:hover:before {
	border-bottom: 0;
	border-top: 9px solid #000;
}
.franchisee-downloads-accordion ul {
	list-style: none;
	margin: 0;
	padding: 0 0 15px 0;
	display: none;
}
.franchisee-downloads-accordion ul li {
	padding: 5px 0 0 18px;
	position: relative;
	margin-left: 10px;
	overflow: hidden;
}
.franchisee-downloads-accordion ul li span {
	float: left;
}
.franchisee-downloads-accordion ul li span.download-number {
	margin-right: 5px;
	width: 45px;
	margin-left: 5px;
}
.franchisee-downloads-accordion ul li a {
	color: #fff;
}
.franchisee-downloads-accordion ul li a:hover {
	color: #c33;
}
.franchisee-downloads-accordion ul li:before {
	background: url("../img/icons/pdf.png");
	width: 15px;
	height: 15px;
	position: absolute;
	left: 0;
	top: 10px;
	content: "";
}




